Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 613897 - chapter 8 is unfinished
chapter 8 is unfinished
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Christopher Curran
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-13 03:00 EDT by Suqin Huang
Modified: 2011-12-05 20:04 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-13 20:09:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Suqin Huang 2010-07-13 03:00:51 EDT
Description of problem:
chapter 8 is unfinished

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Christopher Curran 2010-07-13 20:09:29 EDT
The guide says it is a draft. This chapter will be written or the link removed before the release. There are bugs open for this elsewhere.

Chris

Note You need to log in before you can comment on or make changes to this bug.